.wrap-topics {
  background-color: #F7F7F7;
}
.page__topics-list .topics-list-container .topics {
  padding: 23.6px 68px 222.1px;
  max-width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
}
.page__topics-list .topics-list-container .topics .topics-title {
  margin: 0 auto;
  text-align: center;
  margin-bottom: 42.2px;
}
.page__topics-list .topics-list-container .topics .topics-title .topics-title-text {
  line-height: 69px;
  font-size: 52px;
  font-family: "NexaBold";
  margin-bottom: 16.4px;
  color: #004099;
}
.page__topics-list .topics-list-container .topics .topics-title .topics-title-border {
  margin: 0 auto;
  width: 32px;
  height: 3px;
  background-color: #B7B7B7;
  margin-bottom: 9px;
}
.page__topics-list .topics-list-container .topics .topics-title .topics-title-border-sp {
  display: none;
}
.page__topics-list .topics-list-container .topics .topics-title .topics-title-category .topics-title-category-text {
  line-height: 30px;
  font-size: 22px;
  font-weight: bold;
  font-family: "Noto Sans";
  margin-bottom: 7.3px;
}
.page__topics-list .topics-list-container .topics .topics-title .topics-title-category .topics-title-category-ruby {
  line-height: 17px;
  font-size: 12px;
  font-family: "Noto Sans";
  font-weight: 400;
}
.page__topics-list .topics-list-container .topics .topics-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
}
.page__topics-list .topics-list-container .topics .topics-list .topics-list-item {
  list-style: none;
  border-bottom: 1px solid #D1D1D1;
  cursor: pointer;
}
.page__topics-list .topics-list-container .topics .topics-list .topics-list-item:hover {
  opacity: 0.7;
}
.page__topics-list .topics-list-container .topics .topics-list .topics-list-item .topic-img-tag {
  position: relative;
}
.page__topics-list .topics-list-container .topics .topics-list .topics-list-item .topic-img-tag img {
  width: 252px;
  height: 197px;
  object-fit: cover;
}
.page__topics-list .topics-list-container .topics .topics-list .topics-list-item .topic-img-tag .topic-tag {
  background-color: #EB3E95;
  color: white;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-weight: bold;
  padding: 3px 10px;
  position: absolute;
  bottom: 0px;
  right: 0;
}
.page__topics-list .topics-list-container .topics .topics-list .topics-list-item .topics-list-item-text {
  padding: 20px 9.5px 45px;
}
.topics-list-item-text-link {
  text-decoration: none;
  color: #1B1B1B;
  pointer-events: none;
}
.topics-list-item-text-category  {
  display: none;
}
.topics-list-item-text-content  {
  font-family: "Noto Sans";
  font-weight: 400;
  font-size: 15px;
}
.page__topics-list .topics-list-container .topics .topics-list .topics-list-item:nth-child(4n+1):nth-last-child(-n+4), .page__topics-list .topics-list-container .topics .topics-list .topics-list-item:nth-child(4n+1):nth-last-child(-n+4) ~ li {
  border-bottom: none;
}

@media (max-width: 767px) {
  .page__topics-list .topics-list-container .topics {
    padding: 42px 11.5px 178.2px;
    max-width: 375px;
    min-width: 375px;
    margin: 0 auto;
  }
  .page__topics-list .topics-list-container .topics .topics-title {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 21.2px;
    margin-bottom: 46.4px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
  }
  .page__topics-list .topics-list-container .topics .topics-title .topics-title-text {
    line-height: 41px;
    font-size: 31px;
    margin-bottom: 0px;
  }
  .page__topics-list .topics-list-container .topics .topics-title .topics-title-border {
    display: none;
  }
  .page__topics-list .topics-list-container .topics .topics-title .topics-title-border-sp {
    display: block;
    width: 1px;
    height: 33.2px;
    background-color: #B7B7B7;
    margin-bottom: 9px;
    margin: 0 21px 0 19px;
  }
  .page__topics-list .topics-list-container .topics .topics-title .topics-title-category {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .topics-list-item-text-category  {
    display: block;
    font-family: 'Noto Sans';
    font-size: 10px;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 5.5px;
  }
  .topics-list-item-text-content  {
    font-family: "Noto Sans JP";
    font-weight: 400;
    font-size: 12px;
  }
  .page__topics-list .topics-list-container .topics .topics-title .topics-title-category .topics-title-category-text {
    line-height: 23px;
    font-size: 17px;
    margin-bottom: 1px;
  }
  .page__topics-list .topics-list-container .topics .topics-title .topics-title-category .topics-title-category-ruby {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: 6.5px;
  }
  .page__topics-list .topics-list-container .topics .topics-title .section-border {
    position: absolute;
    left: -32.7px;
    bottom: 23px;
    width: 16.54px;
    height: 1px;
    background-color: #979797;
  }
  .page__topics-list .topics-list-container .topics .topics-list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 9.5px;
  }
  .page__topics-list .topics-list-container .topics .topics-list .topics-list-item {
    border-bottom: none;
  }
  .page__topics-list .topics-list-container .topics .topics-list .topics-list-item:nth-last-of-type(-n+2) .topics-list-item-text {
    padding-bottom: 0;
  }
  .page__topics-list .topics-list-container .topics .topics-list .topics-list-item .topic-img-tag img{
    width: 172px;
    height: 142px;
  }
  .page__topics-list .topics-list-container .topics .topics-list .topics-list-item .topic-img-tag .topic-tag {
    font-size: 10px;
  }
  .page__topics-list .topics-list-container .topics .topics-list .topics-list-item .topics-list-item-text {
    padding-left: 0;
    padding-bottom: 33.1px;
    font-size: 12px;
  }
  .page__topics-list .topics-list-container .topics .topics-list .topics-list-item:nth-child(4n+1):nth-last-child(-n+4), .page__topics-list .topics-list-container .topics .topics-list .topics-list-item:nth-child(4n+1):nth-last-child(-n+4) ~ li {
    border-bottom: none;
  }
  .page__topics-list .icon-sns {
    margin-bottom: 34.3px;
  }
}